@charset "utf-8";

/* Basic */
.scbtn {
	display:inline-block !important; #display:inline !important; zoom:1; height:26px; line-height:26px; margin:2px 0;
	overflow:visible; font-size:12px; font-weight:bold; text-decoration:none !important; white-space:nowrap;
	padding:0 10px; vertical-align:middle; cursor:pointer;
	border-width:1px; border-style:solid; border-radius: 4px; -webkit-border-radius:4px; -moz-border-radius:4px;
	background-position:0 0; background-repeat: x-repeat;
}
.scbtn:hover {background-position:0 -28px !important;}
.scbtn,
.scbtn span {font-family: NanumGothic, Malgun Gothic, DotumChe, Arial, Sans-Serif;}
.scnobtn {cursor:auto;}
.scnobtn:hover {background-position:0 0 !important;}


/* Added (icon) */
.scbtn .scico {
	width:16px; height:16px; display:inline-block; #display:inline; vertical-align:middle; zoom:1; margin-right:3px;
	background-repeat:no-repeat;
}
.scbtn .scico.scico_r {margin-right:0; margin-left:3px;}


/* Added (Arrow) */
.scbtn .scarr {font-family: Tahoma; font-size: 11px; font-weight:bold;}


/* Size - SMALL */
.scbtn.scsml {height:20px; line-height:20px; font-size:11px;}


/* Text */
.scbtn .sctxt {display: inline-block; #display:inline; zoom:1; #vertical-align: middle;}


/* Input */
.scbtn.scbipt {_height:20px !important; _line-height:20px !important;}


/* icon list */
.scbtn .scico.stop					{background-position:-16px 0px;}
.scbtn .scico.trash					{background-position:-32px 0px;}
.scbtn .scico.rarrow					{background-position:-48px 0px;}
.scbtn .scico.members				{background-position:-64px 0px;}
.scbtn .scico.memmber				{background-position:-80px 0px;}
.scbtn .scico.addMember				{background-position:-96px 0px;}
.scbtn .scico.delMember				{background-position:-112px 0px;}

.scbtn .scico.dot						{background-position:0px -16px;}
.scbtn .scico.check					{background-position:-16px -16px;}
.scbtn .scico.first					{background-position:-32px -16px;}
.scbtn .scico.last					{background-position:-48px -16px;}
.scbtn .scico.prev					{background-position:-64px -16px;}
.scbtn .scico.next					{background-position:-80px -16px;}
.scbtn .scico.mail					{background-position:-96px -16px;}
.scbtn .scico.bomb					{background-position:-112px -16px;}

.scbtn .scico.down					{background-position:0px -32px;}
.scbtn .scico.menu					{background-position:-16px -32px;}
.scbtn .scico.list					{background-position:-32px -32px;}
.scbtn .scico.likeIt					{background-position:-48px -32px;}
.scbtn .scico.hateIt					{background-position:-64px -32px;}
.scbtn .scico.star					{background-position:-80px -32px;}
.scbtn .scico.cmd						{background-position:-96px -32px;}
.scbtn .scico.eye						{background-position:-112px -32px;}

.scbtn .scico.share					{background-position:0px -48px;}
.scbtn .scico.img						{background-position:-16px -48px;}
.scbtn .scico.info					{background-position:-32px -48px;}
.scbtn .scico.love					{background-position:-48px -48px;}
.scbtn .scico.caution				{background-position:-64px -48px;}
.scbtn .scico.setting				{background-position:-80px -48px;}
.scbtn .scico.settings				{background-position:-96px -48px;}
.scbtn .scico.tool					{background-position:-112px -48px;}	

.scbtn .scico.music					{background-position:0px -64px;}
.scbtn .scico.earth					{background-position:-16px -64px;}
.scbtn .scico.pencil					{background-position:-32px -64px;}
.scbtn .scico.scissors				{background-position:-48px -64px;}
.scbtn .scico.calendar				{background-position:-64px -64px;}
.scbtn .scico.clock					{background-position:-80px -64px;}
.scbtn .scico.paper2					{background-position:-96px -64px;}
.scbtn .scico.print					{background-position:-112px -64px;}

.scbtn .scico.link					{background-position:0px -80px;}
.scbtn .scico.think					{background-position:-16px -80px;}
.scbtn .scico.paperp					{background-position:-32px -80px;}
.scbtn .scico.paper					{background-position:-48px -80px;}
.scbtn .scico.rss						{background-position:-64px -80px;}
.scbtn .scico.ofolder				{background-position:-80px -80px;}
.scbtn .scico.zoom					{background-position:-96px -80px;}
.scbtn .scico.disk					{background-position:-112px -80px;}

.scbtn .scico.viewList				{background-position:0px -96px;}
.scbtn .scico.viewWebzine			{background-position:-16px -96px;}
.scbtn .scico.viewGallery			{background-position:-32px -96px;}
.scbtn .scico.viewSetting			{background-position:-48px -96px;}
.scbtn .scico.viewLayout			{background-position:-64px -96px;}
.scbtn .scico.box						{background-position:-80px -96px;}
.scbtn .scico.tel						{background-position:-96px -96px;}
.scbtn .scico.facetime				{background-position:-112px -96px;}

.scbtn .scico.lock					{background-position:0px -112px;}
.scbtn .scico.key						{background-position:-16px -112px;}
.scbtn .scico.tag						{background-position:-32px -112px;}
.scbtn .scico.hidden					{background-position:-48px -112px;}
.scbtn .scico.point					{background-position:-64px -112px;}
.scbtn .scico.clip					{background-position:-80px -112px;}
.scbtn .scico.help					{background-position:-96px -112px;}
.scbtn .scico.pin						{background-position:-112px -112px;}

.scbtn .scico.speaker				{background-position:0px -128px;}
